/************************************************************************
 *  palmboy.h
 *                      Constants for the user interface
 *
 *  2000-04-22  Bodo Wenzel   For executable v.0.3 as resource.inc
 *  2000-05-07  Bodo Wenzel   For executable v.1.0
 *  2000-09-30  Bodo Wenzel   For executable v.2.1
 *  2001-07-23  Bodo Wenzel   For executable v.4.0, changed to C
 *  2001-09-16  Bodo Wenzel   Saving states now possible
 ************************************************************************
 *
 * (c)2000-2001 Bodo Wenzel
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307 USA
 ************************************************************************
 */

#define creator 'PBoy'

#define formIdListSummarize (1901)
#define formIdList          (1001)
#define tableIdList         (1011)
#define scrollbarIdList     (1021)
#define groupIdList         (1)
#define pushbuttonIdRun     (1101)
#define pushbuttonIdInfo    (1102)
#define pushbuttonIdDelete  (1103)

#define menuIdList          (1001)
#define menuIdLOptionsAbout (1011)

#define alertIdInfo   (1102)
#define alertIdDelete (1103)

#define formIdEmulation              (1002)
#define buttonIdSelect               (1201)
#define buttonIdStart                (1202)
#define stringIdEmulationNoteHeader  (1201)
#define strtblIdEmulationNoteReasons (1202)
#define alertIdSetupError            (1203)
#define alertIdEmulationError        (1204)

#define alertIdIncompatibleRom    (1001)
#define alertIdNoEmulator         (1002)
#define alertIdIncompatibleScreen (1003)
#define alertIdAbout              (1011)

#define helpIdAbout (2011)

/* === The end ========================================================	*/
